#main.blog-corner
{
    /* Slides nav sprite */
    /* Store search sprite */
    /* Topics sprite */
}

/* = content
------------------------------------------------------------ */

#main.blog-corner .main-visual {
	background:#ea6f75 url('../img/blog/main-visual-blog.png') no-repeat center center;
	height: 130px;
}
#main.blog-corner p {
	margin-bottom:40px;
}
#main.blog-corner strong{
	color: #ea6f75;
}
#main.blog-corner figure {
	text-align:center;
	margin-bottom:30px;
}
#main.blog-corner h3 {
	margin-bottom:20px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
}
#main.blog-corner hr {
	margin-bottom:40px;
}